Программа: Apache 2.0.58

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных в функции escape_absolute_uri() при обработке LDAP URL. Атакующий может передать специально сформированный LDAP URL, что приведет к выполнению произвольного кода.

Эксплоит



Оставить мнение